# Generated by Django 3.0.6 on 2020-06-08 11:52

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0020_auto_20200601_1252'),
    ]

    operations = [
        migrations.AddField(
            model_name='inout',
            name='codmotivo',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='catraca.Motivo'),
        ),
    ]
